@charset 'utf-8';
html,
body {
  height: 100%;
  padding: 0;
  margin: 0;
}
body {
  font-family: Meiryo, sans-serif;
  background: #030402;
}
header {
  padding-top: 100px;
  text-align: center;
}
.container {
  position: relative;
  height: 100%;
  min-width: 900px;
  margin: 0px 25px;
  background-position: center center;
  background-repeat: no-repeat;
}
.side {
  width: 240px;
}
menu ul {
  padding: 0px;
  margin: 30px 2px 10px;
}
menu ul li {
  font: 180% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  list-style-type: none;
  list-style-position: inside;
  color: #ffdc03;
}
menu ul li a {
  width: 85%;
  display: inline-block;
  padding: 2px 10px;
  border-radius: 10px;
}
menu ul li a:link,
menu ul li a:visited {
  color: #f0f0f0;
  text-decoration: none;
  background: none;
}
menu ul li a:hover,
menu ul li a:active {
  color: #ffdc03;
}
menu ul li a.active:link,
menu ul li a.active:visited {
  color: #111;
  background-color: #ffd900;
  font-weight: bold;
}
menu p {
  width: 140px;
  margin: 30px auto;
  color: #fff;
  font-weight: bold;
  text-align: center;
  border-bottom: 3px solid #e0e0e0;
  text-shadow: 1px 1px 2px #202020;
}
#content {
  width: 700px;
  height: 100%;
  overflow: auto;
  position: absolute;
  top: 0px;
  right: -25px;
  margin: 0px auto;
  font-size: 90%;
  line-height: 1.8em;
  scrollbar-base-color: #333333;
  scrollbar-shadow-color: #111111;
}
#content div {
  width: 600px;
  border-radius: 3px;
  text-align: left;
}
#content div h2 {
  margin: 2px 10px 20px;
  color: #ffd900;
  text-align: right;
  border-bottom: 3px double #ffd900;
  font-size: 180%;
  padding: 4px 20px 2px;
  line-height: 1.2em;
  text-shadow: -2px 2px 0px #333333;
}
#content div h3 {
  margin: 20px 2px 5px 60%;
  color: #444;
  font-size: 110%;
  padding: 6px 20px 2px;
  line-height: 1.1em;
  width: 30%;
  background-color: #fee35a;
  text-align: right;
  border-radius: 2px;
}
#content div h4 {
  margin: 2px 2px 15px;
  width: 80%;
  color: #333333;
  font-size: 100%;
  padding: 2px 20px;
  background-color: #ffd900;
  line-height: 1.2em;
  border-radius: 2px;
  text-shadow: -2px 2px 1px #ffffff;
}
#content div hr {
  border-color: #e0e0e0;
  margin: 10px 20px;
}
#content div p {
  color: #464646;
  font-size: 90%;
  margin: 2px 20px 8px;
}
#content div img {
  display: block;
  margin: 0px auto;
}
#content div .center {
  text-align: center;
}
#content .white {
  background: url(../images/bg_holder.png) repeat-y;
}
.holder {
  margin: 10px 0px;
}
#top {
  padding: 260px 0px !important;
  min-height: 600px;
}
#information {
  min-height: 600px;
  padding-bottom: 100px;
}
#info-badge {
  margin-top: 100px;
}
#menu {
  min-height: 600px;
  padding-bottom: 40px;
}
#access {
  min-height: 600px;
  margin-bottom: 400px;
}
#spam {
  font-size: 50%;
  display: block;
  width: 4em;
  text-align: center;
  margin: 0px auto;
  color: #f0f0f0;
}
#copyright {
  position: absolute;
  top: 0;
  right: 0;
}
/* */
#debug {
  width: 300px;
  font-size: 80%;
  background: #f5f5f5;
  position: fixed;
  top: 0px;
  left: 0px;
  opacity: 0.5;
  pointer-events: none;
}
